Get Intel by ID
Returns full intel detail including activity history and cluster composition.
Path Parameters
id*string
Intel (summary) ID
Response Body
application/json
curl -X GET "https://example.com/v2/intel/string"{
"status": 200,
"data": {
"id": "string",
"detectedAt": "2019-08-24T14:15:22Z",
"reinforcedAt": "2019-08-24T14:15:22Z",
"description": "string",
"citations": [
"string"
],
"projectName": "string",
"projectId": "string",
"category": "string",
"observationCount": 0,
"hasOfficialSource": true,
"sentiment": -1,
"referencesMetrics": true,
"metrics": {
"usd": 0,
"usdMarketCap": 0,
"usd24hVol": 0,
"usd24hChange": 0,
"lastUpdatedAt": 0
},
"clusters": [
{
"id": "string",
"name": "string"
}
],
"activity": [
{
"id": "string",
"date": "2019-08-24T14:15:22Z",
"action": "string",
"source": "string",
"actor": {
"type": "string",
"name": "string"
},
"clusters": [
{
"id": "string",
"name": "string"
}
],
"incoming": "string",
"result": "string",
"headline": "string",
"sentiment": -1,
"citationEvidence": [
{
"id": "string",
"url": "string",
"targetActivityIds": [
"string"
]
}
],
"fromSignal": {
"signalId": "string",
"projectId": "string",
"projectName": "string"
},
"isOfficial": true,
"changelog": "string"
}
],
"clusterComposition": [
{
"id": "string",
"name": "string",
"percentage": 0
}
]
}
}Empty
Empty